#csscontact-grid {
	display: grid;
	grid-template-rows: 150px 30px 400px 30px 300px 30px 150px 30px;
	grid-template-columns: repeat(10, 1fr);
	gap: 0;
	width: 100%;
	height: 100%;
}
#contact1 {
	grid-area: 1 / 1 / 2 / 8;
	background-color: white;
}
#contact2 {
	grid-area: 1 / 8 / 2 / 11;
	background-color: white;
}
#contact3 {
	grid-area: 2 / 1 / 3 / 11;
	background-color: midnightblue;
}
#contact4 {
	grid-area: 3 / 1 / 4 / 11;
	background-color: white;
}
#contact5 {
	grid-area: 4 / 1 / 5 / 11;
	background-color: whitesmoke;
}
#contact6 {
	grid-area: 5/1/6/2;
	background-color: whitesmoke;
}
#contact7 {
	grid-area: 5 / 2 / 6 / 10;
	background-color: white;
}
#contact8 {
	grid-area: 5/10/6/11;
	background-color: whitesmoke;
}
#contact9 {
	grid-area: 6 / 1 / 7 / 11;
	background-color: whitesmoke;
}
#contact10 {
	grid-area: 7 / 1 / 8 / 6;
	background-color: #1A3118;
}
#contact11 {
	grid-area: 7 / 6 / 8 / 11;
	background-color: #1A3118;
}
#contact12 {
	grid-area: 8 / 1 / 9 / 11;
	background-color: #1A3118;
}

#cssnews-grid {
	display: grid;
	grid-template-rows: 150px 30px 400px 30px 2400px 30px 150px 30px;
	grid-template-columns: repeat(10, 1fr);
	gap: 0;
	width: 100%;
	height: 100%;
}
#news1 {
	grid-area: 1 / 1 / 2 / 8;
	background-color: white;
}
#news2 {
	grid-area: 1 / 8 / 2 / 11;
	background-color: white;
}
#news3 {
	grid-area: 2 / 1 / 3 / 11;
	background-color: midnightblue;
}
#news4 {
	grid-area: 3 / 1 / 4 / 11;
	background-color: white;
}
#news5 {
	grid-area: 4 / 1 / 5 / 11;
	background-color: whitesmoke;
}
#news6 {
	grid-area: 5/1/6/2;
	background-color: whitesmoke;
}
#news7 {
	grid-area: 5 / 2 / 6 / 10;
	background-color: white;
}
#news8 {
	grid-area: 5/10/6/11;
	background-color: whitesmoke;
}
#news9 {
	grid-area: 6 / 1 / 7 / 11;
	background-color: whitesmoke;
}
#news10 {
	grid-area: 7 / 1 / 8 / 6;
	background-color: #1A3118;
}
#news11 {
	grid-area: 7 / 6 / 8 / 11;
	background-color: #1A3118;
}
#news12 {
	grid-area: 8 / 1 / 9 / 11;
	background-color: #1A3118;
}

#cssagendas-grid {
	display: grid;
	grid-template-rows: 150px 30px 400px 30px 2400px 30px 150px 30px;
	grid-template-columns: repeat(10, 1fr);
	gap: 0;
	width: 100%;
	height: 100%;
}
#agendas1 {
	grid-area: 1 / 1 / 2 / 8;
	background-color: white;
}
#agendas2 {
	grid-area: 1 / 8 / 2 / 11;
	background-color: white;
}
#agendas3 {
	grid-area: 2 / 1 / 3 / 11;
	background-color: midnightblue;
}
#agendas4 {
	grid-area: 3 / 1 / 4 / 11;
	background-color: white;
}
#agendas5 {
	grid-area: 4 / 1 / 5 / 11;
	background-color: whitesmoke;
}
#agendas6 {
	grid-area: 5/1/6/2;
	background-color: whitesmoke;
}
#agendas7 {
	grid-area: 5 / 2 / 6 / 10;
	background-color: white;
}
#agendas8 {
	grid-area: 5/10/6/11;
	background-color: whitesmoke;
}
#agendas9 {
	grid-area: 6 / 1 / 7 / 11;
	background-color: whitesmoke;
}
#agendas10 {
	grid-area: 7 / 1 / 8 / 6;
	background-color: #1A3118;
}
#agendas11 {
	grid-area: 7 / 6 / 8 / 11;
	background-color: #1A3118;
}
#agendas12 {
	grid-area: 8 / 1 / 9 / 11;
	background-color: #1A3118;
}

#csspermits-grid {
	display: grid;
	grid-template-rows: 150px 30px 400px 30px 40px 300px 30px 150px 30px;
	grid-template-columns: repeat(10, 1fr);
	gap: 0;
	width: 100%;
	height: 100%;
}
#permits1 {
	grid-area: 1 / 1 / 2 / 8;
	background-color: white;
}
#permits2 {
	grid-area: 1 / 8 / 2 / 11;
	background-color: white;
}
#permits3 {
	grid-area: 2 / 1 / 3 / 11;
	background-color: midnightblue;
}
#permits4 {
	grid-area: 3 / 1 / 4 / 11;
	background-color: white;
}
#permits5 {
	grid-area: 4 / 1 / 5 / 11;
	background-color: whitesmoke;
}
#permits6 {
	grid-area: 5/1/6/2;
	background-color: whitesmoke;
}
#permits7 {
	grid-area: 5 / 2 / 6 / 5;
	background-color: white;
}
#permits8 {
	grid-area: 5/5/6/6;
	background-color: whitesmoke;
}
#permits9 {
	grid-area: 5 / 6 / 6 / 10;
	background-color: white;
}
#permits10 {
	grid-area: 5/10/6/11;
	background-color: whitesmoke;
}
#permits11 {
	grid-area: 6/1/7/2;
	background-color: whitesmoke;
}
#permits12 {
	grid-area: 6 / 2 / 7 / 5;
	background-color: white;
}
#permits13 {
	grid-area: 6/5/7/6;
	background-color: whitesmoke;
}
#permits14 {
	grid-area: 6 / 6 / 7 / 10;
	background-color: white;
}
#permits15 {
	grid-area: 6/10/7/11;
	background-color: whitesmoke;
}
#permits16 {
	grid-area: 7 / 1 / 8 / 11;
	background-color: whitesmoke;
}
#permits17 {
	grid-area: 8 / 1 / 9 / 6;
	background-color: #1A3118;
}
#permits18 {
	grid-area: 8 / 6 / 9 / 11;
	background-color: #1A3118;
}
#permits19 {
	grid-area: 9 / 1 / 10 / 11;
	background-color: #1A3118;
}

#cssdirectory-grid {
	display: grid;
	grid-template-rows: 150px 30px 400px 30px 40px 500px 30px 150px 30px;
	grid-template-columns: repeat(10, 1fr);
	gap: 0;
	width: 100%;
	height: 100%;
}
#directory1 {
	grid-area: 1 / 1 / 2 / 8;
	background-color: white;
}
#directory2 {
	grid-area: 1 / 8 / 2 / 11;
	background-color: white;
}
#directory3 {
	grid-area: 2 / 1 / 3 / 11;
	background-color: midnightblue;
}
#directory4 {
	grid-area: 3 / 1 / 4 / 11;
	background-color: white;
}
#directory5 {
	grid-area: 4 / 1 / 5 / 11;
	background-color: whitesmoke;
}
#directory6 {
	grid-area: 5/1/6/2;
	background-color: whitesmoke;
}
#directory7 {
	grid-area: 5 / 2 / 6 / 10;
	background-color: white;
}
#directory8 {
	grid-area: 5 / 10 / 6 / 11;
	background-color: whitesmoke;
}
#directory9 {
	grid-area: 6/1/7/2;
	background-color: whitesmoke;
}
#directory10 {
	grid-area: 6 / 2 / 7 / 5;
	background-color: white;
}
#directory11 {
	grid-area: 6 / 5 / 7 / 9;
	background-color: white;
}
#directory12 {
	grid-area: 6 / 9 / 7 / 10;
	background-color: white;
}
#directory13 {
	grid-area: 6 / 10 / 7 / 11;
	background-color: whitesmoke;
}
#directory14 {
	grid-area: 7 / 1 / 8 / 11;
	background-color: whitesmoke;
}
#directory15 {
	grid-area: 8 / 1 / 9 / 6;
	background-color: #1A3118;
}
#directory16 {
	grid-area: 8 / 6 / 9 / 11;
	background-color: #1A3118;
}
#directory17 {
	grid-area: 9 / 1 / 10 / 11;
	background-color: #1A3118;
}

#csshome-grid {
	display: grid;
	grid-template-rows: 150px 30px 400px 30px 40px 250px 30px 400px 30px 150px 30px;
	grid-template-columns: repeat(10, 1fr);
	gap: 0;
	width: 100%;
	height: 100%;
}
#home1 {
	grid-area: 1 / 1 / 2 / 8;
	background-color: white;
}
#home2 {
	grid-area: 1 / 8 / 2 / 11;
	background-color: white;
}
#home3 {
	grid-area: 2 / 1 / 3 / 11;
	background-color: midnightblue;
}
#home4 {
	grid-area: 3 / 1 / 4 / 11;
	background-color: white;
}
#home5 {
	grid-area: 4 / 1 / 5 / 11;
	background-color: whitesmoke;
}
#home6 {
	grid-area: 5/1/6/2;
	background-color: whitesmoke;
}
#home7 {
	grid-area: 5 / 2 / 6 / 6;
	background-color: white;
}
#home8 {
	grid-area: 5/6/6/7;
	background-color: whitesmoke;
}
#home9 {
	grid-area: 5 / 7 / 6 / 10;
	background-color: white;
}
#home10 {
	grid-area: 5/10/6/11;
	background-color: whitesmoke;
}
#home11 {
	grid-area: 6/1/7/2;
	background-color: whitesmoke;
}
#home12 {
	grid-area: 6/2/7/3;
	background-color: white;
}
#home13 {
	grid-area: 6 / 3 / 7 / 5;
	background-color: white;
}
#home14 {
	grid-area: 6/5/7/6;
	background-color: white;
}
#home15 {
	grid-area: 6/6/7/7;
	background-color: whitesmoke;
}
#home16 {
	grid-area: 6 / 7 / 7 / 10;
	background-color: white;
}
#home17 {
	grid-area: 6/10/7/11;
	background-color: whitesmoke;
}
#home18 {
	grid-area: 7 / 1 / 8 / 11;
	background-color: whitesmoke;
}
#home19 {
	grid-area: 8/1/9/2;
	background-color: whitesmoke;
}
#home20 {
	grid-area: 8 / 2 / 9 / 6;
	background-color: white;
}
#home21 {
	grid-area: 8/6/9/7;
	background-color: whitesmoke;
}
#home22 {
	grid-area: 8 / 7 / 9 / 10;
	background-color: white;
}
#home23 {
	grid-area: 8/10/9/11;
	background-color: whitesmoke;
}
#home24 {
	grid-area: 9 / 1 / 10 / 11;
	background-color: whitesmoke;
}
#home25 {
	grid-area: 10 / 1 / 11 / 6;
	background-color: #1A3118;
}
#home26 {
	grid-area: 10 / 6 / 11 / 11;
	background-color: #1A3118;
}
#home27 {
	grid-area: 11 / 1 / 12 / 11;
	background-color: #1A3118;
}


a.menu_link {
    text-decoration: none;
    color: #ffffff;
    }

a.menu_link2 {
    text-decoration: none;
    color: #000000;
    }

a.file_link {
    text-decoration: none;
    color: #FFFFFF;
    }

.menu_text {
    font-size: 125%;
    font-weight: bold;
    }

.welcome_text {
    font-size: 125%;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    color: darkolivegreen;
    }

.welcome_text_center {
    font-size: 125%;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
    color: darkolivegreen;
    }

.regular_text {
    font-size: 110%;
    font-weight: normal;
    }

.footer_text {
    font-size: 110%;
    font-weight: normal;
    color: white;
    }
